@media screen and (min-width: 320px) and (max-width: 520px) {

    #slider .caption {

        position: absolute;

        width: 400px;

        top: 55%;

    }

    #slider .caption h2 {

        font-size: 15px;

    }

    #slider .caption p {

        font-size: 10px;

        font-style: italic;

        margin: 0;

        padding: 0;

        color: #01b1d7;

    }

    #slider .caption .btn {

        width: 80px;

        height: 20px;

        font-size: 10px;

        margin-top: 5px;

        padding: 0;

    }

	

	.our-team-sec {

		text-align: center;

	}

	

	.blo-sub {

		float: none;

	}

	

	.hm-bot-tre-bx {

		margin: 32px 0;

	}



	.FooterWidth {

		width: 15%;

	}

	

	.FooterAdj {

		width: 75%;

	}

	

	/*.container {

		overflow: hidden;

	}*/

	

	.AboutTxtContainer {

		padding: 0px;

	}

	

	/*.container {

		overflow: hidden;

	}*/

}

/*Media*/

@media (max-width: 914px){
    .BannerButton {

        display: none;

    }

    

    .BannerText {

        display: none;

    }

}

@media screen and (min-width: 521px) and (max-width: 980px) {

	

    #slider .caption {

        position: absolute;

        width: 450px;

        top: 50%;

    }

	

    #slider .caption h2 {

        font-size: 24px;

    }

	

    #slider .caption p {

        font-size: 16px;

        font-style: italic;

        margin-top: 15px;

        color: #01b1d7;

    }

	

    #slider .caption .btn {

        width: 110px;

        height: 30px;

        font-size: 12px;

        margin-top: 15px;

    }

	

	.RightBoxFulWidth {

		padding-bottom: 0px;

		margin-bottom: 0px;

	}

	

	.RightBoxOtherPage {

		padding-bottom: 0px;

		margin-bottom: 0px;

	}

	

	.AboutTxtContainer {

		padding: 0px;

	}

	

	/*.container {

		overflow: hidden;

	}*/

/*

	.BannerText {

		width: 258px;

		bottom: 92px;

		right: 118px;

	}

	

	.BannerText p {

		font-size: 18px;

		line-height: 21px;

	}

	

	.BannerSml p {

		font-size: 12px;

	}

*/

	

}



@media screen and (min-width: 320px) and (max-width: 520px) {

	

    #about {

        padding: 0;

    }

	

    #about .about-heading h2 {

        margin-top: 30px;

        font-size: 27px;

    }

	

    #about .about-heading p {

        margin-top: 20px;

        font-size: 12px;

        line-height: 20px;

    }

	

    #about .about-right:before {

        content: "";

        border: 8px solid #e5eef0;

        width: 100%;

        height: 100%;

    }

	

    #about .about-right {

        position: relative;

        padding: 30px;

        margin-top: 20px;

    }

	

    #about .about-right-heading h1 {

        padding-top: 20px;

        font-size: 25px;

        text-align: center;

    }

    #about .about-right-boot:before {

        font-size: 30px;

        padding: 20px 20px 0 0;

    }

    #about .about-right-wrapper {

        position: relative;

        left: 0;

        top: 35px;

    }

    #about .about-right-wrapper a > h3 {

        font-size: 20px;

    }

    #about .about-right-wrapper p {

        margin-top: 20px;

        font-size: 13px;

    }

    #about .about-right-best {

        margin-top: 40px;

    }

    #about .about-right-best:before {

        font-size: 30px;

        padding: 20px 20px 0 0;

    }

    #about .about-right-support {

        margin-top: 40px;

    }

    #about .about-right-support:before {

        font-size: 30px;

        padding: 20px 20px 0 0;

    }

}

/*Media*/



@media screen and (min-width: 521px) and (max-width: 980px) {

    #about {

        margin-top: 50px;

        padding: 0;

    }

    #about .about-heading h2 {

        margin-top: 30px;

        font-size: 30px;

    }

    #about .about-heading p {

        margin-top: 20px;

        line-height: 20px;

    }

    #about .about-right:before {

        content: "";

        border: 8px solid #e5eef0;

        width: 100%;

        height: 100%;

    }

    #about .about-right {

        position: relative;

        padding: 30px;

        margin-top: 20px;

    }

    #about .about-right-heading h1 {

        padding-top: 20px;

        font-size: 25px;

        text-align: center;

    }

    #about .about-right-boot:before {

        font-size: 30px;

        padding: 20px 20px 0 0;

    }

    #about .about-right-wrapper {

        position: relative;

        left: 0;

        top: 35px;

    }

    #about .about-right-wrapper a > h3 {

        font-size: 20px;

    }

    #about .about-right-wrapper p {

        margin-top: 20px;

        font-size: 13px;

    }

    #about .about-right-best {

        margin-top: 40px;

    }

    #about .about-right-best:before {

        font-size: 30px;

        padding: 20px 20px 0 0;

    }

    #about .about-right-support {

        margin-top: 40px;

    }

    #about .about-right-support:before {

        font-size: 30px;

        padding: 20px 20px 0 0;

    }

}

@media screen and (min-width: 320px) and (max-width: 520px) {

    .about-bg-heading h1 {

        font-size: 28px;

    }

    .about-bg-wrapper {

        margin-left: 25%;

    }

}

@media screen and (min-width: 521px) and (max-width: 980px) {

    .about-bg-heading h1 {

        font-size: 30px;

    }

    .about-bg-wrapper {

        margin-left: 35%;

    }

}

@media screen and (min-width: 320px) and (max-width: 520px) {

    #service {

        margin-top: 50px;

    }

    #service .service-heading h2 {

        font-size: 27px;

    }

    #service .service-heading p {

        font-size: 13px;

    }

    .services-style-one .content-column .content-box {

        padding: 200px 20px 100px 20px;

    }

}

@media screen and (min-width: 521px) and (max-width: 980px) {

    #service {

        margin-top: 50px;

    }

    #service .service-heading h2 {

        font-size: 30px;

    }

    .services-style-one .content-column .content-box {

        padding: 200px 20px 100px 20px;

    }

}

@media screen and (min-width: 320px) and (max-width: 520px) {

    #portfolio {

        margin-top: 50px;

    }

    #portfolio .portfolio-heading h2 {

        font-size: 27px;

    }

    #portfolio .portfolio-heading p {

        font-size: 13px;

    }

}

@media screen and (min-width: 521px) and (max-width: 980px) {

    #portfolio {

        margin-top: 50px;

    }

    #portfolio .portfolio-heading h2 {

        font-size: 30px;

    }

}

@media screen and (min-width: 320px) and (max-width: 520px) {

    #contact {

        margin-top: 50px;

    }

    #contact .contact-heading h2 {

        font-size: 27px;

    }

    #contact .contact-heading p {

        font-size: 13px;

    }

}

@media screen and (min-width: 521px) and (max-width: 980px) {

    #contact {

        margin-top: 50px;

    }

    #contact .contact-heading h2 {

        font-size: 30px;

    }

}

@media (max-width: 768px) {

    .navbar {

        min-height: 100px;

    }

    .navbar-toggle {

        margin-top: 27px;

    }

    .gren-bx p {

        font-size: 16px;

    }

    .img-title-box {

        text-align: center;

    }

    .img-title-box .col-sm-8 {

        padding-right: 0px;

    }

    .our-team-sec img {

        float: none !important;

    }

    .tme-nme {

        padding-top: 0px !important;

        padding-left: 0px !important;

    }

    .sub-form div {

        position: relative !important;

    }

    .sub-form div input {

        width: 100% !important;

        margin-bottom: 12px;

    }

    .sub-form div button {

        margin-bottom: 12px;

    }

    .sub-form p {

        width: 100% !important;

    }

    .abt-tm-sm-bx {

        height: auto !important;

        margin-top: 15px;

    }

    .RightBoxFulWidth{display: none;}

}

@media (max-width: 767px) {

    .bx1,

    .bx2,

    .bx3,

    .bx4,

    .bx5,

    .bx6,

    .bx7,

    .bx8,

    .bx9,

    .bx10 {

        position: relative;

        top: 0%;

        left: 0%;

        transform: translateX(-0%) translateY(0%);

    }

}

@media (max-width: 991px) and (min-width: 768px) {

    .tab-wdht-split {

        clear: both;

        padding: 12px;

    }

    .gren-bx p {

        font-size: 14px;

    }

    .abt-tm-sm-bx {

        height: auto !important;

        margin-top: 15px;

    }

    .sche-appo {

        padding: 4px 6px !important;

    }

    .bx1 {

        /*      transform: translateX(-60%) translateY(90%);*/

        

        left: -12px;

    }

    .bx2,

    .bx3,

    .bx6,

    .bx8,

    .bx10 {

        /*      transform: translateX(-58%) translateY(150%);*/

        

        left: -12px;

    }

    .bx4 {

        /*      transform: translateX(-57%) translateY(40%);*/

        

        left: -12px;

    }

    .bx5 {

        /*      transform: translateX(-65%) translateY(110%);*/

        

        left: -12px;

    }

    .bx6 {

        /*      transform: translateX(-58%) translateY(350%);*/

        

        left: -12px;

    }

    .bx7,

    .bx9 {

        /*      transform: translateX(-55%) translateY(350%);*/

        

        left: -12px;

    }

}

@media (max-width: 1199px) and (min-width: 992px) {

    .bx1 {

        /*transform: translateX(-90%) translateY(30%);*/

        transform: translateX(-4%) translateY(-38%);

    }

    .bx2,

    .bx3,

    .bx6,

    .bx8 {

        transform: translateX(-90%) translateY(70%);

    }

    .bx4,

    .bx5 {

        transform: translateX(-95%) translateY(10%);

    }

    .bx7 {

        transform: translateX(-80%) translateY(200%);

    }

    .bx9 {

        transform: translateX(-80%) translateY(70%);

    }

    .bx10 {

        transform: translateX(-80%) translateY(30%);

    }

}

@media (max-width: 400px) {

    .sche-appo {

        font-size: 17px;

    }

}

@media (max-width: 414px) {

    .excs img {

        float: none !important;

    }

}

@media (max-width: 768px){
    .indiv-well .equalheight:nth-child(10) .img-titl, .indiv-well .equalheight:nth-child(12) .img-titl, .indiv-well .equalheight:nth-child(15) .img-titl, .indiv-well .equalheight:nth-child(16) .img-titl{
        position: initial;
        top: 0px;
        left: 0%;
    }

    .gren-bx{margin-bottom: 12px;}

    .hm-bot-tre-bx{margin-bottom: 27px;}

    .overlay:target{overflow-x: scroll;}

    .pop-inter-mnu{width: 100% !important;}
}

@media (max-width: 768px) and (min-width: 760px){
    .indiv-well .equalheight:nth-child(10) .img-titl, .indiv-well .equalheight:nth-child(12) .img-titl, .indiv-well .equalheight:nth-child(15) .img-titl, .indiv-well .equalheight:nth-child(16) .img-titl{
        position: relative !important;
        top: 70px !important;
        left: 7% !important;
    }